<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddRegistrationLetterAndRegistrationFormCountInOpenFileDealerEndUserInfosTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('open_file_dealer_end_user_infos', function (Blueprint $table) {
            //
            $table->bigInteger('registration_letter_count')->default(0);
            $table->bigInteger('registration_form_count')->default(0);

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('open_file_dealer_end_user_infos', function (Blueprint $table) {
            //
        });
    }
}
